/*
Theme Name:     Finwave Child Theme
Template:       finwave
Theme URI:      http://radiustheme.com/demo/wordpress/themes/finwave
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Finwave is an Responsive Finance and Business WordPress Theme.
Version:        1.0.0
Tested up to: 	6.6
Requires PHP: 	7.4
Text Domain:    finwave
Tags: 			theme-options, featured-images, post-formats, one-column, two-columns, right-sidebar, custom-background, custom-header, editor-style, sticky-post, threaded-comments, translation-ready
License:   	  	Envato split License
License URI:  	https://themeforest.net/licenses/terms/regular
*/
.content-area {
  padding-top: 160px!important;
}

.fh-box .rtsb-fliper {
  height: 500px !important;
}
.hh-box .rtsb-fliper {
  height: 240px !important;
}
.hh-box .rtsb-flip-front .rtsb-flip-box-title,
.fh-box .rtsb-flip-front .rtsb-flip-box-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  margin-bottom: 0;
}
.price-h {
  height: 42px !important;
}
body .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
  border-radius: 40px;
  padding: 3px;
}
body .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
  top: 12px;
}
body
  .dgwt-wcas-style-pirx
  .dgwt-wcas-sf-wrapp
  input[type="search"].dgwt-wcas-search-input {
  padding: 13px 24px 13px 60px;
}

.hw-dropdown {
  position: relative;
  width: 100%;
  max-width: 320px;
}

.hw-dropdown-selected {
  padding: 10px 15px;
  background: #177D6C;
  color: #fff;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  min-width: 180px;
}

.hw-dropdown-selected i {
  margin-right: 8px;
  color: #fff;
}

.hw-dropdown-selected::after {
  content: "▾";
  margin-left: 8px;
  font-size: 14px;
  margin-left: auto;
}

.hw-dropdown-search {
  padding: 8px 12px;
  border-bottom: 1px solid #eee;
  background: #fff;
}

.hw-dropdown-search input {
  width: 100%;
  padding: 6px 10px;
  border: 1px solid #eee;
  border-radius: 8px;
}

.hw-dropdown-options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: white;
  border: 1px solid #eee;
  border-top: none;
  max-height: 250px;
  overflow-y: auto;
  z-index: 999;
  display: none;
  border-radius: 0 0 6px 6px;
  animation: fadeIn 0.25s ease-out;
}

.hw-dropdown-option {
  padding: 10px 15px;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: background 0.2s ease;
}

.hw-dropdown-option:hover {
  background: #f3f3f3;
}

.hw-dropdown-option i {
  margin-right: 8px;
  color: var(--rt-primary-color);
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-5px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*blog page*/
.blog-list-2 .post-thumbnail-wrap{
  max-width:280px!important;
}

.blog .finwave-post-card .article-inner-wrapper,
.archive.category .finwave-post-card .article-inner-wrapper{
  overflow: hidden;
  border-radius:24px;
  border:1px solid #e5e5e5;
  height: 100%;
}

.blog .finwave-post-card .article-inner-wrapper .entry-wrapper,
.archive.category .finwave-post-card .article-inner-wrapper .entry-wrapper{
  padding:0 20px 20px;
}

.blog-list-2 .article-inner-wrapper{
  align-items:start!important;
}

.latest-news-header {
  text-align: center;
  margin-bottom: 30px;
}

.latest-news-title {
  font-size: 32px;
  font-weight: 700;
  color: var(--heading-color, #111);
  margin-bottom: 20px;
  text-align:left;
}

.category-scroll {
  display: flex;
  gap: 10px;
  overflow-x: auto;
  padding: 5px 0 10px;
  justify-content: start;
  scroll-behavior: smooth;
  scrollbar-width: thin;
}

.category-scroll::-webkit-scrollbar {
  height: 6px;
}
.category-scroll::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}

.cat-item {
  white-space: nowrap;
  background: #f3f6ff;
  border-radius: 6px;
  padding: 6px 14px;
  font-size: 14px;
  color: #333;
  text-decoration: none;
  transition: all 0.2s ease;
}
.cat-item:hover,
.cat-item.active {
  background: var(--e-global-color-primary);
  color: #fff;
}

/*POLYMER PRICE IN SIDEBAR*/
.finwave-widget-area .rt-sidebar, 
.finwave-widget-area .rt-single-sidebar {
  background: #fff;
  border-radius: 10px!important;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
  padding: 25px!important;
}

.finwave-widget-area .rt-sidebar p:empty,
.finwave-widget-area .rt-sidebar p:blank,
.finwave-widget-area .rt-sidebar p:has(br:only-child),
.finwave-widget-area .rt-single-sidebar p:has(br:only-child) {
  display: none !important;
}

.polymer-widget .widget-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #0d223d;
}

.polymer-cards {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.polymer-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  background: #f8fafc;
  padding: 12px 15px;
  transition: background 0.2s;
}

.polymer-card:hover {
  background: #f1f5ff;
}

.polymer-info {
  display: flex;
  flex-direction: column;
}

.polymer-name {
  font-weight: 600;
  font-size: 14px;
  color: #00263e;
}

.polymer-price {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  color: #111;
  margin-top: 5px;
}

.trend-icon {
  font-weight: bold;
  font-size: 14px;
}
.trend-up { color: #0bb47b; }
.trend-down { color: #ff3b30; }

.polymer-meta {
  font-size: 12px;
  color: #6b7280;
}

.polymer-btn {
  border: none;
  background: rgba(0, 109, 91, 0.2);
  border-radius: 8px;
  padding: 6px 14px;
  font-size: 13px;
  cursor: pointer;
  transition: all 0.2s;
  color:#111;
  /* border: 1px solid rgba(0, 109, 91, 0.3); */
}
.polymer-btn:hover {
  background: rgba(0, 109, 91, 0.9);
  color: #fff;
}
.polymer-btn.highlight {
  background: #fff1cf;
  color: #111;
  /* border: 1px solid #f2d27c; */
}

.polymer-btn.highlight {
  background: rgba(255,176,0,0.3);
  color: #111;
  /* border: 1px solid #f2d27c; */
}

.polymer-btn.highlight:hover {
  background: rgba(255,176,0,0.9);
  color: #111;
  /* border: 1px solid #f2d27c; */
}

.indus_box:hover .indus_title .elementor-widget-container{
	background:var(--brand-green) !important;
	color:var(--card-bg) !important;
}

.indus_box:hover .indus_title .elementor-widget-container h2{
	color:white;
}


.ff-custom-upload {
  display: block !important;
  margin-top: 10px;
}

.ff-custom-upload input[type="file"] {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  position: relative !important;
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  background: #fff;
}

.ff-custom-upload button {
  margin-top: 10px;
  padding: 8px 15px;
  background: #51C4B7;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ff-custom-upload p {
  margin-top: 5px;
  font-size: 14px;
}